Metadata-Version: 2.1
Name: feature_unit_cost_iapi
Version: 3.4.0rc4
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/feature-unit-cost
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.9
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python >=1.0.11
Requires-Dist: feature-billing-iapi


# Unit Cost IAPI

This package contains the interface for the Unit Cost IAPI.

For further information, please view: https://cloudzero.atlassian.net/wiki/spaces/ENG/pages/984219657/Internal+API

## Available Functions
- send_telemetry
